# Generated by Django 2.0.2 on 2018-06-02 09:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0015_auto_20180602_0926'),
    ]

    operations = [
        migrations.AlterField(
            model_name='contact',
            name='facebook',
            field=models.URLField(default='-', max_length=255),
        ),
    ]
